<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/css/style-suit.css" />

    <title>Game Suit</title>
  </head>
  <body>
    <div class="container-fluid background">
      <!-- NAV BAR -->
      <section class="header-nav">
        <div class="row">
          <div
            class="col-md-12 d-flex flwx-row align-items-center justify-content-start"
          >
            <a href="/"
              ><svg
                width="36"
                height="38"
                viewBox="0 0 36 38"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M35.0039 37.8633L0.09375 22.4648V17.4375L35.0039 0V8.4375L10.957 19.582L35.0039 29.4609V37.8633Z"
                  fill="#724C21"
                />
              </svg>
            </a>
            <img src="/img/Ch4/logo 1.png" style="padding-left: 15px;" alt="Logo">
            <h3>ROCK PAPER SCISSORS</h3>
          </div>
      </section>
      <!-- ARENA PERMAINAN -->
      <section>
        <div
          class="row d-flex flex-row justify-content-center align-items-center"
        >
          <!-- PLAYER 1 -->
          <div class="col-md-5 d-flex flex-column align items-center permainan">
            <h3>PLAYER 1</h3>
            <div class="d-flex flex-column align-items-center">
              <div class="player1" value="batu">
                <img
                  src="/img/Ch4/batu.png"
                  class="batu"
                  alt=""
                />
              </div>
              <div class="player1" value="kertas">
                <img
                  src="/img/Ch4/kertas.png"
                  class="kertas"
                  alt=""
                />
              </div>
              <div class="player1" value="gunting">
                <img
                  src="/img/Ch4/gunting.png"
                  class="gunting"
                  alt=""
                />
              </div>
            </div>
          </div>
          <!-- VERSUS -->
          <div
            class="col-md-2 d-flex flex-column justify-content-center align-self-center versus"
          >
            <h1 id="versus">VS</h1>
            <img id="win" src="/img/Ch4/Player 1 WIN.png" style="visibility: hidden;" alt="">
            <img id="lose" src="/img/Ch4/Com WIN.png" style="visibility: hidden;" alt="">
            <img id="draw" src="/img/Ch4/Draw.png" style="visibility: hidden;" alt="">
          </div>
          <!-- COMPUTER -->
          <div class="col-md-5 d-flex flex-column align items-center permainan2">
            <h3>COM</h3>
            <div class="d-flex flex-column align-items-center">
              <div class="com" value="batu-com">
                <img
                  src="/img/Ch4/batu.png"
                  class="batu-com"
                  alt=""
                />
              </div>
              <div class="comkertas" value="kertas-com">
                <img
                  src="/img/Ch4/kertas.png"
                  class="kertas-com"
                  alt=""
                />
              </div>
              <div class="comgunting" value="gunting-com">
                <img
                  src="/img/Ch4/gunting.png"
                  class="gunting-com"
                  alt=""
                />
              </div>
            </div>
          </div>
        </div>
        <!-- RESET -->
        <div
          class="row d-flex flex-row justify-content-center align-items-center"
        >
        <div class="col-md-12 d-flex flex-column justify-content-center align-self-center">
          <hr />
          <button class="btn" onclick="reset()">
            <img
              class="refresh"
              src="/img/Ch4/refresh.png"
              alt=""
            />
          </button>
          <hr />
          <h1 id="pokemon-result"></h1>
        </div>
        </div>
      </section>
    </div>
  </body>
  <script src="/js/js-suit.js"></script>
</html>
